﻿
@charset "utf-8";
@import "/font/webfont.css?v=1.15";
body{font-size:14px;font-weight:normal;color:#000;margin:0px;padding:0px; background:#fff;font-family: Montserrat, "siyuan", sans-serif;}


html, body {margin:0;height: 100%;}

p,form,h1,h2,h3,h4,h5,h6,input,dl,dd,table,td,input,ul,li{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6{ font-weight:normal}
ul,ol{margin:0px;padding:0px;list-style-type:none;}
img{border:none;}
li{ list-style:none}
a{color:#333;text-decoration:none; outline: none;}
a:hover{color: #000;}
.clear{clear:both;}
input,button,select,textarea{outline: none;border:none;}
select::-ms-expand { display: none; }
select{appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;}
@font-face {
  font-family: 'lsfont';  /* Project id 752944 */
  src: url('//at.alicdn.com/t/font_752944_vuzbjsdip9.woff2?t=1644486845095') format('woff2'),
       url('//at.alicdn.com/t/font_752944_vuzbjsdip9.woff?t=1644486845095') format('woff'),
       url('//at.alicdn.com/t/font_752944_vuzbjsdip9.ttf?t=1644486845095') format('truetype');
}
.iconfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.lsfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.content{width:1200px; margin:0 auto;}
.layui-layer-setwin .layui-layer-close2{background: url(/images/cha.png) no-repeat center!important;right: 0!important;top: 0px!important;width: 16px!important;height: 16px!important;-webkit-transition:all ease-in-out 400ms;transition:all ease-in-out 400ms;-ms-transform:all ease-in-out 400ms;overflow:hidden;}
.layui-layer-setwin .layui-layer-close2:hover{background: url(/images/cha.png) no-repeat center!important;   -webkit-transform: rotate(180deg);  -moz-transform: rotate(180deg);transform: rotate(180deg);}
.layui-layer.layui-layer-iframe{border-radius:0!important; box-shadow: 0px 0px 0px rgba(0,0,0,0);}

.noselect{
-webkit-touch-callout: none;-webkit-user-select: none;
-khtml-user-select: none; -moz-user-select: none;
-ms-user-select: none; user-select: none; 
}
#loading {
    position: fixed;
    z-index: 2500;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #FFF;
    z-index: 999999;
}
#loading .loading_gif {
    position: fixed;
    z-index: 100;
    width: 250px;
    height: 250px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(/images/status.gif);
    background-size: 32px 32px;
    background-repeat: no-repeat;
    background-position: center;
    margin: -125px 0 0 -135px;
}
.index{padding:0px 0 60px;}
.index h1 {font-size: 42px;font-weight: bold;padding-top: 50px;}
.index .info {padding-top: 10px;}
.index .info h2 {font-size: 22px;font-weight: bold;padding: 0 0 10px;}
.index .info p{padding:5px 0; font-size:18px; line-height:30px;}

.top{background-color: #fff; width:100%; position:fixed; z-index:10;box-shadow: 0 0 18px 6px rgba(0, 0, 0, 0.1);}
.top a{font-size: 0;}
.top .logo{height:90px; background-size:100%;display: flex;justify-content: center;align-items: center;float: left;}
.top .logo img{height:46px;align-items: center;}
.top .nav{margin:0 auto;float: right;position: relative;}
.top .nav>li{width: auto;height: auto;display: inline-block;transition: all .3s;}
.top .nav>li>a{line-height:90px;font-size:20px;display: inline-block; padding:0 30px; position:relative; color:#198bba; font-weight: 500;transition: all .3s;}
.top .nav li.cur{transition: all .3s;background-color: rgba(41, 43, 55, 0.9);}
.top .nav li.cur a{color:#fff;}
/*.top .nav>li>a:after{
    content: '';
    display: block;
    width: 0%;height: 2px;
    background-color: #ffaa01;
    transition: all .3s;
    position: absolute;
    left: 0;bottom: 0;
}
.top .nav>li>a:hover:after,.top .nav>li>a.cur:after {width: 100%;}*/


.top .nav li .submenu{display:none;box-shadow: 0px 2px 2px rgba(34,34,34,0.3);background-color: rgba(41, 43, 55, 0.9); width:200px;text-align:left;position:absolute;z-index:200;}
.top .nav li .submenu li{border:0; float:none; padding:0; text-align:left;background:none;width:100%;display: inline-block; position:relative;border-bottom: 1px solid #2f3240;}
.top .nav li .submenu li.last{border:none;}
.top .nav li .submenu li a{padding:8px 12px 8px 20px; width:auto;color:#fff; font-size:14px;line-height:26px;display: block;}
.top .nav li .submenu li a:hover{ background-color:#177cc1;}

.top .nav li .submenu li.on>a:after {
    content: "\eb8b";
    font-family: "lsfont";
    color: #333;
    font-size: 30px;
  right:4px;
    position: absolute;
}

.top .nav li .submenu li .submenu_two{min-width: 180px; position: absolute;left: 200px;top:0px;background-color: rgba(41, 43, 55, 0.9); transition: all .3s; opacity:0;box-shadow: 0px 2px 2px rgba(34,34,34,0.3); visibility:hidden;}
.top .nav li .submenu li .submenu_two.two li{width:50%;}
.top .nav li .submenu li .submenu_two.two{min-width: 280px; }
.top .nav li .submenu li:hover .submenu_two{top:0px; opacity:1;transition: all .3s; visibility:inherit;}

.index_swiper{width: 100%;height:calc(65% - 0px);--swiper-navigation-size: 50px;  padding-top: 86px;margin-right: auto;position: relative;overflow: hidden;list-style: none;z-index: 1;} 
.index_swiper .swiper-slide{background-size: cover; position:relative; background-position:center center;display: flex; justify-content: center; align-items: center;}
.index_swiper .swiper-slide video{width: 100%; height: auto;}
.index_swiper .swiper-slide a{display:block; width:100%; height:100%;}
.index_swiper .swiper-pagination-bullets{right:50px;}
.index_swiper .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: inline-block;
  background: #fff;
  opacity: .3;
  margin:16px 6px!important;
  border-radius: 20px;
  transition: opacity .5s, background-color .5s, width .5s;
  transition-delay: .5s, .5s, 0s;
  outline: none;
  transition: all .3s;
}
.index_swiper .swiper-pagination-bullet-active {
  opacity: 1;
  background: #fff;
  width:20px;
  transition-delay: 0s;
  outline: none;
  transition: all .3s;
}
.swipercontactnext,.swipercontactprev{margin: 0;padding: 0;background-image: none;outline: none;width:50px; height:80px;margin-top: 0px;}
.swipercontactprev{margin-left:50px;}
.swipercontactnext{margin-right:50px;}
.swipercontactprev:after{
  content:'';border-width: 3px 0 0 3px;border-color: #ccc;
  opacity:0.6;
    width: 40px;height: 40px;border-style: solid;
    -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);
  transition:all .2s;
}
.swipercontactprev:hover:after{
  opacity:1;
  border-color: #fff;margin-left: -10px;
  transition:all .2s;
}

.swipercontactnext:after{
  opacity:0.6;
  content:'';border-width: 0 3px 3px 0;border-color: #ccc;
    width: 40px;height: 40px;border-style: solid;
    -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);
  transition:all .2s;
}

.swipercontactnext:hover:after{
    opacity: 1;
  border-color: #fff;margin-right: -10px;
  transition:all .2s;
}


.banner_txt{color:#fff; text-align:center; position:absolute;}
.banner_txt h1{font-weight:500; font-size:42px; clear:both;}
.banner_txt h2{font-weight:400; font-size:26px; clear:both; padding-top: 30px;}
.banner_txt h3{padding-top: 50px;}
.banner_txt h3 img{width:690px;}
.banner_txt .l{content: '';display: block;width: 160px;height:1px;background-color: #FFFFFF; float:left; top: 35px;position: absolute;}
.banner_txt .r{content: '';display: block;width: 160px;height:1px;background-color: #FFFFFF; float:right; top: 35px;position: absolute; right:0;}


.bg_scroll{padding: 0; margin: 0; width: 100%;position: relative; margin: 0 auto;background-size:cover;background-position:50% 0; background-attachment: fixed;background-repeat: no-repeat;}
.index01{background-color: #f2f2f2; padding: 90px 0; text-align: center;}
.index01 video{width: 880px;height: 500px;}


.index02{display: flex;padding:70px 0; overflow: hidden;background-color: #177cc1;}
.index02 .tit{font-size:42px; font-weight:500; padding-bottom:15px; text-align:center; color:#fff;}
.index02 .info{width:calc(100% -100px); padding:0 50px;color: #fff; font-size:17px;line-height:30px;text-align:center; }
.index02 .info p{padding-top:10px;}
.index02 .info img{max-width:100%;}


.index03{padding:90px 0; display:flex;}
.index03 .item{display:flex;align-items: center;}
.index03 .item2{display:flex; align-items: center;margin-top:50px;}

.index03 .item .l{float:right;width:300px;}
.index03 .item .l img{width:100%;}

.index03 .item .r{float:left;width:calc(100% - 450px); padding-left:150px; line-height:28px;}
.index03 .item .r h2{color: #333; font-size:36px; font-weight:500; padding-bottom:20px;}
.index03 .item .r .info p{padding:8px 0 0; display:block; font-size:16px;}


.index03 .item2 .l{float:right;width:calc(100% - 450px);}
.index03 .item2 .l h2{color: #333; font-size:36px; font-weight:500; padding-bottom:20px;}
.index03 .item2 .l .info p{padding:8px 0 0; display:block; font-size:16px;}
.index03 .item2 .r{float:left;width:300px;padding-left:150px; }
.index03 .item2 .r img{width:100%;}

.product_details01{background-color: #f6f8fe; padding:180px 0 90px; display:flex;}
.product_details01 .l{float:left;width:520px;}
.product_details01 .l img{max-width:100%;}
.product_details01 .r{float:right;width:calc(100% - 680px); margin-left:40px; padding:40px 50px; background-color:#fff; height:calc(100% - 80px);}
.product_details01 .r h2{font-size:52px; font-weight:500;}
.product_details01 h2.pdf_files{margin-top:30px;font-size:26px; font-weight:500;}
.product_details01 .r h3{font-size:40px; padding:15px 0;}
.product_details01 .r .info{line-height:30px; font-size:15px;}

.product_details02{background-color: #0b629e; padding:70px 0; color:#fff;}
.product_details02 h2{font-size:28px; padding-bottom:15px; font-weight:500;}
.product_details02 .info{font-size:17px; line-height:30px;}

.product_details03{padding:70px 0;}
.product_details03 h2{font-size:28px; padding-bottom:15px; font-weight:500; color:#2a5c7f;}
.product_details03 .info{font-size:17px; line-height:30px;}

.product_details03 .info table {border-collapse: collapse;border-spacing: 0;}
.product_details03 .info table:not(.variations) {border: 1px solid #eee;margin: 0 0 15px;text-align: left;width: 100%;}
.product_details03 .info table, .styling-2 table {border: none;table-layout: fixed;}
.product_details03 .info tr th, .product_details03 .info tr td, .styling-2 tr th, .styling-2 tr td {text-align: left;padding: 5px 4px;vertical-align: middle;font-size: 14px;line-height: 18px;border: none;}


.down_pdf{margin:15px 0 0px; display:inline-block; width:100%;}
.down_pdf ul{}
.down_pdf li{margin: 5px 0 0;min-height: auto;}
.down_pdf li a{background-color: #0174c4;color: #fff; padding: 6px 20px 6px 65px;font-size:15px; display:inline-block; position:relative;margin: 0 10px 10px 0; float:left;transition:all .3s;}
.down_pdf li a:before{content: '';top: 12px;width:1px;height:50%;background-color: #47c4ca;left:50px;position: absolute;transition:all .3s;}
.down_pdf li a:hover{background-color:#190a0c; color:#fff;transition:all .3s;}
.down_pdf li a:hover:before{background-color:#524949;transition:all .3s;}
.down_pdf li a:after{position: absolute;content: "\e6e9";font-family: "lsfont";top: 6px;font-size: 22px;color: #fff;left: 18px;font-weight: normal;transition:all .3s;}
.down_pdf li a:hover:after{color:#fff; font-weight:normal;transition:all .3s;}

.app_details01{ padding:160px 0 60px; display:flex;}
.app_details01 .tit{font-size:60px; font-weight:500; padding-bottom:30px;}
.app_details01 .l{float:left;width:calc(100% - 450px);}
.app_details01 .l .info{line-height:30px; font-size:15px;}
.app_details01 .r{float:right;width:380px; margin-left:70px;}
.app_details01 .r img{max-width:100%;}

.app_details02{padding:70px 0 90px; display:flex;}
.app_details02 .l{float:left;width:470px; margin-right:70px;}
.app_details02 .l img{max-width:100%;}
.app_details02 .r{float:right;width:calc(100% - 540px); }
.app_details02 .r .info{line-height:30px; font-size:15px;}

.about_ban {
  padding-top: 90px;
  height: 320px;
  /*background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.4)), url(/images/about_ban.jpg);*/
  background-image: url(/images/about_ban.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
}
.about01{ padding:80px 0 80px; display:flex; min-height:600px;}
.about01 .tit{font-size:60px; font-weight:500; padding-bottom:30px;}
.about01 .l{float:left;width:calc(100% - 390px);}
.about01 .l .info{line-height:30px; font-size:16px;}
.about01 .l .info p{padding:8px 0;}
.about01 .r{float:right;width:320px; margin-left:70px;}
.about01 .r img{max-width:100%;}


.contact_ban {
  padding-top: 90px;
  height: 320px;
  background-image: url(/images/contact_ban.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
}
.contact01{ padding:80px 0 80px; display:flex; min-height:600px;}
.contact01 .tit{font-size:60px; font-weight:500; padding-bottom:30px;}
.contact01 .info{width:calc(100% - 0px);line-height:30px; font-size:16px;}
.contact01 .info h2{font-size: 26px;font-weight: 500;padding-bottom: 20px;}
.contact01 .info p{padding:8px 0;}
.contact01 .info img{max-width:100%;}

.nei_ban{background-color: #0174c4;color:#fff; font-size:55px;padding: 9rem 0 4rem; font-weight:lighter;}
.news ul{width:960px; padding:80px 0 30px;}
.news li{margin:0 0 50px;}
.news li time{font-size:16px; color:#666;}
.news li h2{padding:8px 0; }
.news li h2 a{font-size:26px; font-weight:500; color:#333; line-height:38px;}
.news li h2 a:hover{text-decoration:none; color:#0174c4;}
.news li p{font-size:18px;padding-bottom:10px; line-height: 30px;}
.news li a{font-size:16px;color: #0174c4;}
.news li a:hover{text-decoration:underline;}

.news_details{width:850px; padding:80px 0;}
.news_details h2{font-size:30px; padding-bottom:20px; font-weight:500;}
.news_details .info{font-size:18px; line-height:30px;}

.foot {background-color: #292b37;padding: 25px 0;text-align: center;color: #8e8e98;clear: both;line-height: 22px;font-size: 14px;}
.foot a{color: #8e8e98;}
.foot a:hover{text-decoration: underline;}
